﻿body {
    font-family: Arial;
    font-weight: bolder;
}

div.containerT {
    width: 13.8%;
    display: inline-block;
    float: left;
    margin-top: 4%;
    margin-left: 2%;
    text-align: center;
    position: relative;
    height: auto;
}


div.container {
    width: 13.8%;
    display: inline-block;
    float: left;
    margin-top: 0.5%;
    text-align: center;
    position: relative;
    height: auto;
}

@media only screen and (max-width: 520px) {
    div.containerT {
        width: 100%;
        margin: 6px 0;
    }

    div.container {
        width: 16.66%;
        margin: 6px 0;
        margin-top: -4%;
    }
}

img {
    width: 100%;
    height: auto;
}

.TxtNms {
    position: absolute;
    top: 25%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #004f72;
}

.TxtNmsTlt {
    position: relative;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #004f72;
}

.TxTLts {
    position: absolute;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #004f72;
}

.TxTLtsd {
    position: absolute;
    top: 68%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #004f72;
}

h1 {
    font-size: 2.2vw;
}

h2 {
    font-size: 1.2vw;
}

h3 {
    font-size: 0.8vw;
}

h4 {
    font-size: 1.35vw;
}

@media (max-width: 520px) {

    h1 {
        font-size: 2.8vw;
    }

    h2 {
        font-size: 1.4vw;
    }

    h3 {
        font-size: 0.76vw;
    }

    h4 {
        font-size: 3.5vw;
    }
}
